{"1":{"ID":1,"DesInvitation":"邀请2位好友进入游戏","NumberCompleted":2,"Ward":[1,20000]}

,"2":{"ID":2,"DesInvitation":"邀请5位好友进入游戏","NumberCompleted":5,"Ward":[1,50000]}

,"3":{"ID":3,"DesInvitation":"邀请10位好友进入游戏","NumberCompleted":10,"Ward":[1,100000]}

,"4":{"ID":4,"DesInvitation":"邀请15位好友进入游戏","NumberCompleted":15,"Ward":[1,150000]}

,"5":{"ID":5,"DesInvitation":"邀请20位好友进入游戏","NumberCompleted":20,"Ward":[1,200000]}

,"6":{"ID":6,"DesInvitation":"邀请30位好友进入游戏","NumberCompleted":30,"Ward":[1,500000]}

,"7":{"ID":7,"DesInvitation":"邀请40位好友进入游戏","NumberCompleted":40,"Ward":[1,800000]}

,"8":{"ID":8,"DesInvitation":"邀请50位好友进入游戏","NumberCompleted":50,"Ward":[1,1200000]}

,"9":{"ID":9,"DesInvitation":"邀请60位好友进入游戏","NumberCompleted":60,"Ward":[1,1500000]}

}